@font-face {
    font-family: 'Muli', sans-serif;
    src: url("muli.ttf") format("truetype")
}

.header-fixed {
    width: 100%;
    z-index: 999;
    background: rgba(255,255,255,0.1);
    box-shadow: 0px 0px 40px 0px rgba(22,107,165,0.2)
}

@media (max-width: 991px) {
    .header-fixed {
        position: relative;
        background: #2c3b47
    }
}

@media (min-width: 992px) {
    .header-fixed.sticky {
        position: fixed;
        background: #fff
    }

        .header-fixed.sticky .wrap_main .header-nav .nav-item > a {
            color: #3c4550
        }

            .header-fixed.sticky .wrap_main .header-nav .nav-item > a > svg path {
                fill: #3c4550
            }

        .header-fixed.sticky .wrap_main .header-nav .nav-item.active > a {
            color: #19b7f9
        }

            .header-fixed.sticky .wrap_main .header-nav .nav-item.active > a:before {
                content: '';
                width: 100%;
                height: 3px;
                background: #19b7f9;
                position: absolute;
                top: 0
            }

            .header-fixed.sticky .wrap_main .header-nav .nav-item.active > a > svg path {
                fill: #19b7f9
            }

        .header-fixed.sticky .wrap_main .header-nav .nav-item:hover > a {
            color: #19b7f9
        }

            .header-fixed.sticky .wrap_main .header-nav .nav-item:hover > a:before {
                content: '';
                width: 100%;
                height: 3px;
                background: #19b7f9;
                position: absolute;
                top: 0
            }

            .header-fixed.sticky .wrap_main .header-nav .nav-item:hover > a path {
                fill: #19b7f9
            }

        .header-fixed.sticky .mid-header {
            background: transparent
        }
}

.mid-header {
    height: 110px;
    line-height: 110px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.06)
}

@media (max-width: 991px) {
    .mid-header {
        text-align: center;
        height: auto;
        line-height: normal
    }
}

@media (max-width: 991px) {
    .mid-header .header_top {
        height: 110px;
        line-height: 110px
    }
}

@media (min-width: 1200px) {
    #menu-overlay {
        background: rgba(0,0,0,0.5);
        position: fixed;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: 999;
        display: none
    }

        #menu-overlay.reveal {
            display: block
        }
}

.logo_center {
    display: inline-block;
    position: relative;
    z-index: 9
}

    .logo_center .logo {
        display: inline-block;
        text-align: center
    }

@media (max-width: 991px) {
    .logo_center .logo {
        margin: 0 auto
    }
}

.logo_center .logo .logo-wrapper {
    display: block
}

.logo_center .logo img {
    max-width: 100%;
    max-height: 100%
}

@media (min-width: 991px) {
    .wrap_main .header-nav {
        position: relative
    }

        .wrap_main .header-nav > ul.item_big {
            text-align: left;
            margin: 0;
            padding: 0;
            display: inline-block;
            float: right
        }

            .wrap_main .header-nav > ul.item_big > li.nav-item {
                /*display: inline-block;*/
                position: relative;
                margin-right: 0px;
                margin-left: 0px;
                border-radius: 0px;
                padding: 0 15px;
                height: 110px;
                float: left;
            }

                .wrap_main .header-nav > ul.item_big > li.nav-item.has-mega {
                    position: static !important
                }

                .wrap_main .header-nav > ul.item_big > li.nav-item > a {
                    font-weight: bold;
                    display: block;
                    text-align: left;
                    font-size: 18px;
                    font-family: "Muli",sans-serif;
                    height: 110px;
                    line-height: 110px;
                    position: relative;
                    text-decoration: none;
                    color: #000;
                    padding: 0;
                    -webkit-transition: all 150ms ease-in-out;
                    -moz-transition: all 150ms ease-in-out;
                    -ms-transition: all 150ms ease-in-out;
                    -o-transition: all 150ms ease-in-out;
                    transition: all 150ms ease-in-out
                }

                    .wrap_main .header-nav > ul.item_big > li.nav-item > a svg {
                        width: 10px;
                        height: 14px;
                        transform: translateY(2px)
                    }

                        .wrap_main .header-nav > ul.item_big > li.nav-item > a svg path {
                            fill: #fff
                        }

                .wrap_main .header-nav > ul.item_big > li.nav-item:hover > a {
                    color: #19b7f9
                }

                    .wrap_main .header-nav > ul.item_big > li.nav-item:hover > a svg path {
                        fill: #19b7f9
                    }

                .wrap_main .header-nav > ul.item_big > li.nav-item:hover > ul {
                    overflow: visible;
                    max-height: 3000px;
                    max-width: 3000px;
                    opacity: 1;
                    -webkit-transform: perspective(600px) rotateX(0deg);
                    -moz-transform: perspective(600px) rotateX(0deg);
                    -ms-transform: perspective(600px) rotateX(0deg);
                    -o-transform: perspective(600px) rotateX(0deg);
                    transform: perspective(600px) rotateX(0deg);
                    -webkit-transition: -webkit-transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
                    -o-transition: -o-transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
                    transition: transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end
                }

                .wrap_main .header-nav > ul.item_big > li.nav-item .item_small {
                    overflow: hidden;
                    display: block;
                    max-height: 0px;
                    max-width: 0px;
                    opacity: 0;
                    padding: 0;
                    -webkit-transform: perspective(600px) rotateX(-90deg);
                    -moz-transform: perspective(600px) rotateX(-90deg);
                    -ms-transform: perspective(600px) rotateX(-90deg);
                    -o-transform: perspective(600px) rotateX(-90deg);
                    transform: perspective(600px) rotateX(-90deg);
                    -webkit-transition: -webkit-transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
                    -o-transition: -o-transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
                    transition: transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
                    position: absolute;
                    top: 110px;
                    left: 0px;
                    width: 200px;
                    background-color: #fff;
                    box-shadow: 0 1px 2px 2px rgba(0,0,0,0.04);
                    -webkit-transform-origin: 0% 0%;
                    -moz-transform-origin: 0% 0%;
                    -ms-transform-origin: 0% 0%;
                    -o-transform-origin: 0% 0%;
                    transform-origin: 0% 0%;
                    z-index: 99
                }

                .wrap_main .header-nav > ul.item_big > li.nav-item > ul li {
                    float: none;
                    padding: 0 10px;
                    list-style: none
                }

                    .wrap_main .header-nav > ul.item_big > li.nav-item > ul li:last-child > a {
                        border-bottom: 0
                    }

                    .wrap_main .header-nav > ul.item_big > li.nav-item > ul li:hover > ul {
                        display: block;
                        position: absolute;
                        width: 200px;
                        padding: 0;
                        background-color: #fff;
                        z-index: 99;
                        box-shadow: 0 1px 2px 2px rgba(0,0,0,0.04)
                    }

                    .wrap_main .header-nav > ul.item_big > li.nav-item > ul li a {
                        display: block;
                        color: #3c4550;
                        position: relative;
                        text-align: left;
                        font-weight: 500;
                        font-size: 12px;
                        line-height: 24px;
                        font-family: "Muli",sans-serif;
                        text-transform: uppercase;
                        position: relative;
                        border-bottom: solid 1px #e5e6ec;
                        text-align: left;
                        z-index: 9999;
                        padding: 10px 5px 10px 0px;
                        -webkit-transition: all 150ms ease-in-out;
                        -moz-transition: all 150ms ease-in-out;
                        -ms-transition: all 150ms ease-in-out;
                        -o-transition: all 150ms ease-in-out;
                        transition: all 150ms ease-in-out
                    }

                        .wrap_main .header-nav > ul.item_big > li.nav-item > ul li a:hover {
                            color: #19b7f9
                        }

                        .wrap_main .header-nav > ul.item_big > li.nav-item > ul li a > i.icon-right {
                            position: absolute;
                            top: 15px;
                            right: 5px;
                            width: 0;
                            height: 0;
                            border-style: solid;
                            border-width: 5px 0px 5px 5px;
                            border-color: transparent transparent transparent #3c4550
                        }

                    .wrap_main .header-nav > ul.item_big > li.nav-item > ul li ul {
                        display: none;
                        left: 200px;
                        top: 0px
                    }

                .wrap_main .header-nav > ul.item_big > li.nav-item > ul > li {
                    color: #3c4550
                }

                    .wrap_main .header-nav > ul.item_big > li.nav-item > ul > li:hover > a {
                        color: #19b7f9
                    }

                        .wrap_main .header-nav > ul.item_big > li.nav-item > ul > li:hover > a .icon-right {
                            border-color: transparent transparent transparent #19b7f9
                        }

                    .wrap_main .header-nav > ul.item_big > li.nav-item > ul > li ul li:hover > a {
                        color: #19b7f9
                    }

                        .wrap_main .header-nav > ul.item_big > li.nav-item > ul > li ul li:hover > a .icon-right {
                            border-color: transparent transparent transparent #19b7f9
                        }

            .wrap_main .header-nav > ul.item_big > li.active > a {
                color: #19b7f9
            }

                .wrap_main .header-nav > ul.item_big > li.active > a svg path {
                    fill: #19b7f9
                }

        .wrap_main .header-nav ul li ul a.text2line:hover {
            color: #3c4550 !important;
            background: transparent !important
        }

        .wrap_main .header-nav li li {
            position: relative
        }
}

@media (max-width: 1199px) and (min-width: 991px) {
    .wrap_main .header-nav > ul.item_big > li.nav-item > ul li:hover > ul {
        position: relative;
        left: 0px;
        width: 100%;
        padding-left: 0;
        box-shadow: 0 1px 2px 2px rgba(0,0,0,0.04)
    }
}

.box_title_inproduce {
    width:100%;
    position: absolute;
    top:50%;
}

.title_inproduce {
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    z-index: 99;
    font-family: "Muli",sans-serif;
    text-transform: uppercase;
}

.title_inproduce {
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    font-size: 26px;
    z-index: 99;
    font-family: "Muli",sans-serif;
    text-transform: uppercase;
}

.box_title_inproduce p{
    text-align:center;
    color:#fff;
    font-size:18px;
    max-width:70%;
    margin:10px auto;
}

.awe-section-1 {
    /*background-image: url(../images/1.png);
    background-repeat: no-repeat !important;
    background-position: center !important;
    min-height:640px;
    position:relative;*/
}